/*
to ensure compatibility with later OPUS 4 releases we recommend to insert custom layout changes here
*/

/* CSS for standard logo - modify to change logo */
#logo a {
    height: 89px;
    width: 137px;
    background: url(../img/logo/logo.png) no-repeat;
}

/* Use the following CSS to activate the "Open Access" text in the header. */
/*
#logo .openaccess-logo {
    display: inline-block;
}
*/
/* IDs and Classes
--------------------------------------------------------------------- */

/*#logo{
	margin: 0;
	float: left;
	height: 89px;
	width: 185px;
	padding: 0 10px 0 0;
	background: url(../img/theme/bg_header.jpg) no-repeat;
}
*/
